/*********************************************************
						UTILIDADES
**********************************************************/
.contenedor {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

/*** BOTONES ***/
.boton{
	padding: .3em;
	border-radius: 5px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}
.boton_borrar{
	border: 1px solid #8099b1;
	background-color: #b43737;
}
.boton_nuevo{
	border: 1px solid #8099b1;
	background-color: #577ec7;
	text-align: center;
}
.boton_editar{
	border: 1px solid #d9d99a;
	background-color: #e7cb4d;
}
.boton_nuevo:hover{
	border: 1px solid #DCDFE9;
}
.boton_secundario{
	border: 1px solid #bbbbbb;
	background-color: #696969;
	text-align: center;
}
.boton_add_archivo{
	border: none;
	width: 8vw;
	margin: 0 1em;
	background-color: #20499a;
	color: #ffffff;
}
.boton_exito{
	border: 1px solid #8099b1;
	background-color: #5abb42;
}
@media only screen and (min-width: 1024px){
	.boton_add_archivo{
		border: none;
		width: 3.9vw;
		margin: 0 1em;
		background-color: #20499a;
		color: #ffffff;
	}
}
.boton_add_archivo:hover{	
	border: 1px solid #DCDFE9;
}
.negrilla{
	font-weight: bold;
}
.italica{
	font-style: italic;
}

.text_decoration_none{
	text-decoration: none;
}
.list_style_none{
	list-style: none;
}
/** INPUT **/

.input{
	padding: .3em;
	font-size: 12px;
	margin: 0;
	border-radius: 5px;
	border: none;
	color: #4f4f4f;
	background-color: #f1f1f1;
}
.option{
	border-radius: 5px;
	border: none;
}
.etiqueta{
	padding: .5em;
	margin: 0;
	color: #345474;
}
/** DISPLAY **/
.d_flex{
	display: flex;
}
.d_grid{
	display: grid;
}
.d_block{
	display: block;
}
.d_inline{
	display: inline;
}
.d_none{
	display: none;
}
.gap_05em{
	gap: .5em;
}
.gap_1em{
	gap: 1em;
}
.gap_2em{
	gap: 2em;
}
.gap_3em{
	gap: 3em;
}
.gap_4em{
	gap: 4em;
}
.place_items{
	place-items: center;
}

/*** JUSTIFY CONTENT ***/
.jc_spacebetween{
	justify-content: space-between;
}
.jc_spacearound{
	justify-content: space-around;
}
.jc_spaceevenly{
	justify-content: space-evenly;
}
.jc_flexend{
	justify-content: flex-end;
}

/*** BORDER ***/
.b_none{
	border: none;
}
.b_none:focus{
	outline: none;
}

/** WIDTH **/
.w5pc{
	width: 5%;
}
.w6pc{
	width: 6%;
}
.w7pc{
	width: 7%;
}
.w8pc{
	width: 8%;
}
.w9pc{
	width: 9%;
}
.w10pc{
	width: 10%;
}
.w15pc{
	width: 15%;
}
.w20pc{
	width: 20%;
}
.w25pc{
	width: 25%;
}
.w30pc{
	width: 30%;
}
.w35pc{
	width: 35%;
}
.w40pc{
	width: 40%;
}
.w45pc{
	width: 45%;
}
.w50pc{
	width: 50%;
}
.w55pc{
	width: 55%;
}
.w60pc{
	width: 60%;
}
.w65pc{
	width: 65%;
}
.w70pc{
	width: 70%;
}
.w75pc{
	width: 75%;
}
.w80pc{
	width: 80%;
}
.w81pc{
	width: 81%;
}
.w82pc{
	width: 82%;
}
.w83pc{
	width: 83%;
}
.w84pc{
	width: 84%;
}
.w85pc{
	width: 85%;
}
.w86pc{
	width: 86%;
}
.w87pc{
	width: 87%;
}
.w88pc{
	width: 88%;
}
.w89pc{
	width: 89%;
}
.w90pc{
	width: 90%;
}
.w91pc{
	width: 91%;
}
.w92pc{
	width: 92%;
}
.w93pc{
	width: 93%;
}
.w94pc{
	width: 94%;
}
.w95pc{
	width: 95%;
}
.w96pc{
	width: 96%;
}
.w97pc{
	width: 97%;
}
.w98pc{
	width: 98%;
}
.w99pc{
	width: 99%;
}
.w100pc{
	width: 100%;
}
/** WIDTH **/
/*** width : vw ***/
.w1vw{
	width: 1vw;
}
.w2vw{
	width: 2vw;
}
.w3vw{
	width: 3vw;
}
.w4vw{
	width: 4vw;
}
.w5vw{
	width: 5vw;
}
.w6vw{
	width: 6vw;
}
.w7vw{
	width: 7vw;
}
.w8vw{
	width: 8vw;
}
.w9vw{
	width: 9vw;
}
.w10vw{
	width: 10vw;
}
.w20vw{
	width: 20vw;
}
.w30vw{
	width: 30vw;
}
.w40vw{
	width: 40vw;
}
.w50vw{
	width: 50vw;
}
.w60vw{
	width: 60vw;
}
.w70vw{
	width: 70vw;
}
.w80vw{
	width: 80vw;
}
.w90vw{
	width: 90vw;
}
.w100vw{
	width: 100vw;
}
/*** width : em ***/
.w1em{
	width: 1em;
}
.w2em{
	width: 2em;
}
.w3em{
	width: 3em;
}
.w4em{
	width: 4em;
}
.w5em{
	width: 5em;
}
.w6em{
	width: 6em;
}
.w7em{
	width: 7em;
}
.w8em{
	width: 8em;
}
.w9em{
	width: 9em;
}
.w10em{
	width: 10em;
}
.w20em{
	width: 20em;
}
.w25em{
	width: 25em;
}
.w30em{
	width: 30em;
}
.w40em{
	width: 40em;
}
.w50em{
	width: 50em;
}
.w60em{
	width: 60em;
}
.w70em{
	width: 70em;
}
.w80em{
	width: 80em;
}
.w90em{
	width: 90em;
}
.w100em{
	width: 100em;
}
/*** height : em ***/
.h1em{
	height: 1em;
}
.h2em{
	height: 2em;
}
.h3em{
	height: 3em;
}
.h4em{
	height: 4em;
}
.h5em{
	height: 5em;
}
.h6em{
	height: 6em;
}
.h7em{
	height: 7em;
}
.h8em{
	height: 8em;
}
.h9em{
	height: 9em;
}
.h10em{
	height: 10em;
}
.h11em{
	height: 11em;
}
.h12em{
	height: 12em;
}
.h13em{
	height: 13em;
}
.h14em{
	height: 14em;
}
.h15em{
	height: 15em;
}
.h16em{
	height: 16em;
}
.h17em{
	height: 17em;
}
.h18em{
	height: 18em;
}
.h19em{
	height: 19em;
}
.h20em{
	height: 20em;
}
.h25em{
	height: 25em;
}
.h30em{
	height: 30em;
}
.h40em{
	height: 40em;
}
.h50em{
	height: 50em;
}
.h60em{
	height: 60em;
}
.h70em{
	height: 70em;
}
.h80em{
	height: 80em;
}
.h90em{
	height: 90em;
}
.h100em{
	height: 100em;
}
/*** height : vw ***/
.h5vh{
	height: 5vh;
}
.h6vh{
	height: 6vh;
}
.h7vh{
	height: 7vh;
}
.h8vh{
	height: 8vh;
}
.h9vh{
	height: 9vh;
}
.h10vh{
	height: 10vh;
}
.h20vh{
	height: 20vh;
}
.h30vh{
	height: 30vh;
}
.h40vh{
	height: 40vh;
}
.h50vh{
	height: 50vh;
}
.h60vh{
	height: 60vh;
}
.h70vh{
	height: 70vh;
}
.h80vh{
	height: 80vh;
}
.h90vh{
	height: 90vh;
}
.h100vh{
	height: 100vh;
}
/*** height : PX ***/
.h5px{
	height: 5px
}
.h6vw{
	height: 6px;
}
.h7px{
	height: 7px;
}
.h8px{
	height: 8px;
}
.h9px{
	height: 9px;
}
.h10px{
	height: 10px;
}
.h15px{
	height: 15px;
}
.h20px{
	height: 20px;
}
.h30px{
	height: 30px;
}
.h40px{
	height: 40px;
}
.h50px{
	height: 50px;
}
.h60px{
	height: 60px;
}
.h70px{
	height: 70px;
}
.h80px{
	height: 80px;
}
.h90px{
	height: 90px;
}
.h100px{
	height: 100px;
}
.h200px{
	height: 200px;
}
.h300px{
	height: 300px;
}
.h400px{
	height: 400px;
}
@media only screen and (min-width: 1024px){
	.w10vw{
		width: 10vw;
	}
}
.w10vw{
	width: 10vw;
}
.w15vw{
	width: 15vw;
}
.w20vw{
	width: 20vw;
}
.w25vw{
	width: 25vw;
}
.w30vw{
	width: 30vw;
}
.w35vw{
	width: 35vw;
}
.w40vw{
	width: 40vw;
}
@media only screen and (min-width: 1024px){
	.w40vw{
		width: 80vw;
	}
}
.w45vw{
	width: 45vw;
}
.w50vw{
	width: 50vw;
}
.w55vw{
	width: 55vw;
}
.w60vw{
	width: 60vw;
}
.w70vw{
	width: 70vw;
}
.w80vw{
	width: 80vw;
}
.w90vw{
	width: 90vw;
}
.w100vw{
	width: 100vw;
}

/** WIDTH PIXELES **/
.w0{
	width: 0;
}
.w5px{
	width: 5px;
}
.w6px{
	width: 6px;
}
.w7px{
	width: 7px;
}
.w8px{
	width: 8px;
}
.w9px{
	width: 9px;
}
.w10px{
	width: 10px;
}
.w15px{
	width: 15px;
}
.w20px{
	width: 20px;
}
.w25px{
	width: 25px;
}
.w30px{
	width: 30px;
}
.w35px{
	width: 35px;
}
.w40px{
	width: 40px;
}
.w45px{
	width: 45px;
}
.w50px{
	width: 50px;
}
.w55px{
	width: 55px;
}
.w60px{
	width: 60px;
}
.w65px{
	width: 65px;
}
.w70px{
	width: 70px;
}
.w75px{
	width: 75px;
}
.w80px{
	width: 80px;
}
.w81px{
	width: 81px;
}
.w82px{
	width: 82px;
}
.w83px{
	width: 83px;
}
.w84px{
	width: 84px;
}
.w85px{
	width: 85px;
}
.w86px{
	width: 86px;
}
.w87px{
	width: 87px;
}
.w88px{
	width: 88px;
}
.w89px{
	width: 89px;
}
.w90px{
	width: 90px;
}
.w91px{
	width: 91px;
}
.w92px{
	width: 92px;
}
.w93px{
	width: 93px;
}
.w94px{
	width: 94px;
}
.w95px{
	width: 95px;
}
.w96px{
	width: 96px;
}
.w97px{
	width: 97px;
}
.w98px{
	width: 98px;
}
.w99px{
	width: 99px;
}
.w100px{
	width: 100px;
}
.w200px{
	width: 200px;
}
.w300px{
	width: 300px;
}
.w400px{
	width: 400px;
}
/*** MAX-WIDTH ***/
.mw5px{
	max-width: 5px;
}
.mw6px{
	max-width: 6px;
}
.mw7px{
	max-width: 7px;
}
.mw8px{
	max-width: 8px;
}
.mw9px{
	max-width: 9px;
}
.mw10px{
	max-width: 10px;
}
.mw15px{
	max-width: 15px;
}
.mw20px{
	max-width: 20px;
}
.mw25px{
	max-width: 25px;
}
.mw30px{
	max-width: 30px;
}
.mw35px{
	max-width: 35px;
}
.mw40px{
	max-width: 40px;
}
.mw45px{
	max-width: 45px;
}
.mw50px{
	max-width: 50px;
}
.mw55px{
	max-width: 55px;
}
.mw60px{
	max-width: 60px;
}
.mw65px{
	max-width: 65px;
}
.mw70px{
	max-width: 70px;
}
.mw75px{
	max-width: 75px;
}
.mw80px{
	max-width: 80px;
}
.mw81px{
	max-width: 81px;
}
.mw82px{
	max-width: 82px;
}
.mw83px{
	max-width: 83px;
}
.mw84px{
	max-width: 84px;
}
.mw85px{
	max-width: 85px;
}
.mw86px{
	max-width: 86px;
}
.mw87px{
	max-width: 87px;
}
.mw88px{
	max-width: 88px;
}
.mw89px{
	max-width: 89px;
}
.mw90px{
	max-width: 90px;
}
.mw91px{
	max-width: 91px;
}
.mw92px{
	max-width: 92px;
}
.mw93px{
	max-width: 93px;
}
.mw94px{
	max-width: 94px;
}
.mw95px{
	max-width: 95px;
}
.mw96px{
	max-width: 96px;
}
.mw97px{
	max-width: 97px;
}
.mw98px{
	max-width: 98px;
}
.mw99px{
	max-width: 99px;
}
.mw100px{
	max-width: 100px;
}
.mw200px{
	max-width: 200px;
}
.mw300px{
	max-width: 300px;
}
.mw400px{
	max-width: 400px;
}

/*** FONT FAMILY ***/
@font-face {
  font-family: 'DynaPuff';
  src: url('../dist/fonts/DynaPuff-VariableFont_wdth,wght.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.ff_DynaPuff{
	font-family: 'DynaPuff';
}
/*** FONT STYLE ***/
.fst_italic{
	font-style: italic;
}
/*** FONT SYZE ***/
.fs_5px{
	font-size: 5px;
}
.fs_6px{
	font-size: 6px;
}
.fs_7px{
	font-size: 7px;
}
.fs_8px{
	font-size: 8px;
}
.fs_9px{
	font-size: 9px;
}
.fs_10px{
	font-size: 10px;
}
.fs_11px{
	font-size: 11px;
}
.fs_12px{
	font-size: 12px;
}
.fs_13px{
	font-size: 13px;
}
.fs_14px{
	font-size: 14px;
}
.fs_15px{
	font-size: 15px;
}
.fs_16px{
	font-size: 16px;
}
.fs_17px{
	font-size: 17px;
}
.fs_18px{
	font-size: 18px;
}
.fs_19px{
	font-size: 19px;
}
.fs_21px{
	font-size: 21px;
}
.fs_22px{
	font-size: 22px;
}
.fs_23px{
	font-size: 23px;
}
.fs_24px{
	font-size: 24px;
}
.fs_25px{
	font-size: 25px;
}
.fs_26px{
	font-size: 26px;
}
.fs_27px{
	font-size: 27px;
}
.fs_28px{
	font-size: 28px;
}
.fs_29px{
	font-size: 29px;
}
.fs_30px{
	font-size: 30px;
}
.fs_40px{
	font-size: 40px;
}
.fs_50px{
	font-size: 50px;
}
.fs_60px{
	font-size: 60px;
}
.fs_70px{
	font-size: 70px;
}
.fs_80px{
	font-size: 80px;
}
.fs_90px{
	font-size: 90px;
}
.fs_100px{
	font-size: 100px;
}
/*** COLOR ***/
.c_gris1{
	color: #cdcdcd;
}
.c_gris2{
	color: #a8a8a8;
}
.c_gris3{
	color: #909090;
}
.c_gris4{
	color: #6b6b6b;
}
.c_verde1{
	color: #62ff5d;
}
.c_verde2{
	color: #40c631;
}
.c_verde3{
	color: #36a429;
}
.c_verde4{
	color: #38972e;
}
.c_verde5{
	color: #216f18;
}
.c_rojo1{
	color: #ff5d5d;
}
.c_rojo2{
	color: #de4c4c;
}
.c_rojo3{
	color: #c93b3b;
}
.c_rojo4{
	color: #a92a2a;
}
.c_rojo5{
	color: #861414;
}
.c_amarillo1{
	color: #f8f833;
}
.c_amarillo2{
	color: #ded339;
}
.c_amarillo3{
	color: #c9c12b;
}
.c_amarillo4{
	color: #a7971d;
}
.c_amarillo5{
	color: #866f14;
}
.c_morado_odoo1{
	color: #52374b;
}
.c_negro{
	color: #000000;
}
.c_blanco{
	color: #ffffff;
}
.c_blanco::placeholder{
	color: #ffffff;
}
/*** HOVER COLOR ***/
.hover_gris1:hover{
	background-color: #cdcdcd;
}
.hover_gris2:hover{
	background-color: #a8a8a8;
}
.hover_gris3:hover{
	background-color: #909090;
}
.hover_gris4:hover{
	background-color: #6b6b6b;
}
.hover_verde1:hover{
	background-color: #62ff5d;
}
.hover_verde2:hover{
	background-color: #40c631;
}
.hover_verde3:hover{
	background-color: #36a429;
}
.hover_verde4:hover{
	background-color: #38972e;
}
.hover_verde5:hover{
	background-color: #216f18;
}
.hover_rojo1:hover{
	background-color: #ff5d5d;
}
.hover_rojo2:hover{
	background-color: #de4c4c;
}
.hover_rojo3:hover{
	background-color: #c93b3b;
}
.hover_rojo4:hover{
	background-color: #a92a2a;
}
.hover_rojo5:hover{
	background-color: #861414;
}
.hover_amarillo1:hover{
	background-color: #f8f833;
}
.hover_amarillo2:hover{
	background-color: #ded339;
}
.hover_amarillo3:hover{
	background-color: #c9c12b;
}
.hover_amarillo4:hover{
	background-color: #a7971d;
}
.hover_amarillo5:hover{
	background-color: #866f14;
}
.hover_morado_odoo1:hover{
	background-color: #52374b;
	color: #ffffff;
}
/*** BACKGROUND-COLOR ***/
.bc_negro{
	background-color: #000000;
}
.bc_blanco1{
	background-color: #ffffff;
}
.bc_blanco2{
	background-color: #dddedf;
}
.bc_gris1{
	background-color: #cdcdcd;
}
.bc_gris2{
	background-color: #a8a8a8;
}
.bc_gris3{
	background-color: #909090;
}
.bc_gris4{
	background-color: #6b6b6b;
}
.bc_verde1{
	background-color: #62ff5d;
}
.bc_verde2{
	background-color: #40c631;
}
.bc_verde3{
	background-color: #36a429;
}
.bc_verde4{
	background-color: #38972e;
}
.bc_amarillo1{
	background-color: #DAD458;
}
.bc_amarillo2{
	background-color: #DDD646;
}
.bc_amarillo3{
	background-color: #E4DC34;
}
.bc_amarillo4{
	background-color: #EEE415;
}
.bc_rojo1{
	background-color: #ff5d5d;
}
.bc_rojo2{
	background-color: #f03636;
}
.bc_rojo3{
	background-color: #ec2525;
}
.bc_rojo4{
	background-color: #e50f0f;
}
.bc_azul1{
	background-color: #5d6dff;
}
.bc_azul2{
	background-color: #383abe;
}
.bc_azul3{
	background-color: #2426a7;
}
.bc_azul4{
	background-color: #201b5f;
}
.bc_naranja1{
	background-color: #fe9754;
}
.bc_naranja2{
	background-color: #f1833b;
}
.bc_naranja3{
	background-color: #e57024;
}
.bc_naranja4{
	background-color: #e35a02;
}
.bc_morado_odoo1{
	background-color: #52374b;
}
.bc_transparente{
	background-color: transparent;
}
/** VENTANAS MODALES **/
.m_auto{
	margin: auto;
}

.m_modal{
	margin-left: 0;
}
@media only screen and (min-width: 1900px){

	.m_modal{
		margin-left: -25vw;
	}

}
@media only screen and (min-width: 920px){

	.m_modal{
		margin-left: -18vw;
	}

}
/**** MARGIN LEFT ***/
.ml_m10vw{
	margin-left: -10vw;
}
.ml_m15vw{
	margin-left: -15vw;
}
.ml_m20vw{
	margin-left: -20vw;
}
.ml_m25vw{
	margin-left: -25vw;
}
.ml_m30vw{
	margin-left: -30vw;
}
.ml_m10px{
	margin-left: -10px;
}
.ml_m20px{
	margin-left: -20px;
}
.ml_m30px{
	margin-left: -30px;
}
.ml_m40px{
	margin-left: -40px;
}
.ml_m50px{
	margin-left: -50px;
}
.ml_m60px{
	margin-left: -60px;
}
.ml_m70px{
	margin-left: -70px;
}
.ml_m80px{
	margin-left: -80px;
}
.ml_m90px{
	margin-left: -90px;
}
.ml_m100px{
	margin-left: -100px;
}
.ml_m1em{
	margin-left: -1em;
}
.ml_m2em{
	margin-left: -2em;
}
.ml_m3em{
	margin-left: -3em;
}
.ml_m4em{
	margin-left: -4em;
}
.ml_m5em{
	margin-left: -5em;
}
.ml_m6em{
	margin-left: -6em;
}
.ml_m7em{
	margin-left: -7em;
}
.ml_m8em{
	margin-left: -8em;
}
.ml_m9em{
	margin-left: -9em;
}
.ml_m10em{
	margin-left: -10em;
}
.ml_m20em{
	margin-left: -20em;
}
.ml_m25em{
	margin-left: -25em;
}
.ml_m30em{
	margin-left: -30em;
}
.ml_m35em{
	margin-left: -35em;
}
.ml_m40em{
	margin-left: -40em;
}
.ml_m45em{
	margin-left: -45em;
}
.ml_m50em{
	margin-left: -50em;
}
@media only screen and (min-width: 1024px){
	.ml_m10em{
	margin-left: -10em;
}
}
/*** MARGIN LEFT PX ***/
.ml_10px{
	margin-left: 10px;
}
.ml_20px{
	margin-left: 20px;
}
.ml_30px{
	margin-left: 30px;
}
.ml_40px{
	margin-left: 40px;
}
.ml_50px{
	margin-left: 50px;
}
.ml_60px{
	margin-left: 60px;
}
.ml_70px{
	margin-left: 70px;
}
.ml_80px{
	margin-left: 80px;
}
.ml_90px{
	margin-left: 90px;
}
.ml_100px{
	margin-left: 100px;
}
/*** MARGIN LEFT EM ***/
.ml_1em{
	margin-left: 1em;
}
.ml_2em{
	margin-left: 2em;
}
.ml_3em{
	margin-left: 3em;
}
.ml_4em{
	margin-left: 4em;
}
.ml_5em{
	margin-left: 5em;
}
.ml_6em{
	margin-left: 6em;
}
.ml_7em{
	margin-left: 7em;
}
.ml_8em{
	margin-left: 8em;
}
.ml_9em{
	margin-left: 9em;
}
.ml_10em{
	margin-left: 10em;
}
.ml_20em{
	margin-left: 20em;
}
.ml_30em{
	margin-left: 30em;
}
.ml_40em{
	margin-left: 40em;
}
.ml_50em{
	margin-left: 50em;
}
.ml_60em{
	margin-left: 60em;
}
.ml_70em{
	margin-left: 70em;
}
.ml_80em{
	margin-left: 80em;
}
.ml_90em{
	margin-left: 90em;
}
.ml_100em{
	margin-left: 100em;
}
/**** MARGIN RIGHT ***/
.mr_m10vw{
	margin-right: -10vw;
}
.mr_m15vw{
	margin-right: -15vw;
}
.mr_m20vw{
	margin-right: -20vw;
}
.mr_m25vw{
	margin-right: -25vw;
}
.mr_m30vw{
	margin-right: -30vw;
}
.mr_m10px{
	margin-right: -10px;
}
.mr_m20px{
	margin-right: -20px;
}
.mr_m30px{
	margin-right: -30px;
}
.mr_m40px{
	margin-right: -40px;
}
.mr_m50px{
	margin-right: -50px;
}
.mr_m60px{
	margin-right: -60px;
}
.mr_m70px{
	margin-right: -70px;
}
.mr_m80px{
	margin-right: -80px;
}
.mr_m90px{
	margin-right: -90px;
}
.mr_m100px{
	margin-right: -100px;
}
.mr_m1em{
	margin-right: -1em;
}
.mr_m2em{
	margin-right: -2em;
}
.mr_m3em{
	margin-right: -3em;
}
.mr_m4em{
	margin-right: -4em;
}
.mr_m5em{
	margin-right: -5em;
}
.mr_m6em{
	margin-right: -6em;
}
.mr_m7em{
	margin-right: -7em;
}
.mr_m8em{
	margin-right: -8em;
}
.mr_m9em{
	margin-right: -9em;
}
.mr_m10em{
	margin-right: -10em;
}
.mr_m20em{
	margin-right: -20em;
}
.mr_m25em{
	margin-right: -25em;
}
.mr_m30em{
	margin-right: -30em;
}
.mr_m35em{
	margin-right: -35em;
}
.mr_m40em{
	margin-right: -40em;
}
.mr_m45em{
	margin-right: -45em;
}
.mr_m50em{
	margin-right: -50em;
}
@media only screen and (min-width: 1024px){
	.mr_m10em{
	margin-right: -10em;
}
}
/*** MARGIN LEFT PX ***/
.mr_10px{
	margin-right: 10px;
}
.mr_20px{
	margin-right: 20px;
}
.mr_30px{
	margin-right: 30px;
}
.mr_40px{
	margin-right: 40px;
}
.mr_50px{
	margin-right: 50px;
}
.mr_60px{
	margin-right: 60px;
}
.mr_70px{
	margin-right: 70px;
}
.mr_80px{
	margin-right: 80px;
}
.mr_90px{
	margin-right: 90px;
}
.mr_100px{
	margin-right: 100px;
}
/*** MARGIN LEFT EM ***/
.mr_1em{
	margin-right: 1em;
}
.mr_2em{
	margin-right: 2em;
}
.mr_3em{
	margin-right: 3em;
}
.mr_4em{
	margin-right: 4em;
}
.mr_5em{
	margin-right: 5em;
}
.mr_6em{
	margin-right: 6em;
}
.mr_7em{
	margin-right: 7em;
}
.mr_8em{
	margin-right: 8em;
}
.mr_9em{
	margin-right: 9em;
}
.mr_10em{
	margin-right: 10em;
}
.mr_20em{
	margin-right: 20em;
}
.mr_30em{
	margin-right: 30em;
}
.mr_40em{
	margin-right: 40em;
}
.mr_50em{
	margin-right: 50em;
}
.mr_60em{
	margin-right: 60em;
}
.mr_70em{
	margin-right: 70em;
}
.mr_80em{
	margin-right: 80em;
}
.mr_90em{
	margin-right: 90em;
}
.mr_100em{
	margin-right: 100em;
}
/*** MARGIN TOP ***/
.mt_05em{
	margin-top: .5em;
}
.mt_1em{
	margin-top: 1em;
}
.mt_2em{
	margin-top: 2em;
}
.mt_3em{
	margin-top: 3em;
}
.mt_4em{
	margin-top: 4em;
}
.mt_5em{
	margin-top: 5em;
}
.mt_6em{
	margin-top: 6em;
}
.mt_7em{
	margin-top: 7em;
}
.mt_8em{
	margin-top: 8em;
}
.mt_9em{
	margin-top: 9em;
}
.mt_10em{
	margin-top: 10em;
}
.m_0{
	margin: 0;
}
.m_0_auto{
	margin: 0 auto;
}
.m_05_0{
	margin: .5em 0;
}
.m_05_auto{
	margin: .5em auto;
}
.m_1em_auto{
	margin: 1em auto;
}
.m_2em_auto{
	margin: 2em auto;
}
.m_3em_auto{
	margin: 3em auto;
}
.m_4em_auto{
	margin: 4em auto;
}
.m_5em_auto{
	margin: 5em auto;
}
.m_6em_auto{
	margin: 6em auto;
}
.m_7em_auto{
	margin: 7em auto;
}
.m_8em_auto{
	margin: 8em auto;
}
.m_9em_auto{
	margin: 9em auto;
}
.m_10em_auto{
	margin: 10em auto;
}
.m_05em{
	margin: .5em;
}
.m_1em{
	margin: 1em;
}
.m_2em{
	margin: 2em;
}
.m_3em{
	margin: 3em;
}
.m_4em{
	margin: 4em;
}
.m_5em{
	margin: 5em;
}
.m_6em{
	margin: 6em;
}
.m_7em{
	margin: 7em;
}
.m_8em{
	margin: 8em;
}
.m_9em{
	margin: 9em;
}
.m_10em{
	margin: 10em;
}
/*** MARGIN BOTTOM ***/
.mb_05em{
	margin-bottom: .5em;
}
.mb_1em{
	margin-bottom: 1em;
}
.mb_2em{
	margin-bottom: 2em;
}
.mb_3em{
	margin-bottom: 3em;
}
.mb_4em{
	margin-bottom: 4em;
}
.mb_5em{
	margin-bottom: 5em;
}
.mb_6em{
	margin-bottom: 6em;
}
.mb_7em{
	margin-bottom: 7em;
}
.mb_8em{
	margin-bottom: 8em;
}
.mb_9em{
	margin-bottom: 9em;
}
.mb_10em{
	margin-bottom: 10em;
}
.m_0{
	margin: 0;
}
.m_05_0{
	margin: .5em 0;
}
.m_05em{
	margin: .5em;
}
.m_1em{
	margin: 1em;
}
.m_2em{
	margin: 2em;
}
.m_3em{
	margin: 3em;
}
.m_4em{
	margin: 4em;
}
.m_5em{
	margin: 5em;
}
.m_6em{
	margin: 6em;
}
.m_7em{
	margin: 7em;
}
.m_8em{
	margin: 8em;
}
.m_9em{
	margin: 9em;
}
.m_10em{
	margin: 10em;
}

/*** BORDER ***/
.borde1{
	border: 1px solid #cacaca;
}
.b_1px_gris1{
	border: 1px solid #d3d3d3;
}
.b_1px_gris2{
	border: 1px solid #b8b7b7;
}
.b_1px_gris3{
	border: 1px solid #929292;
}
.b_1px_gris4{
	border: 1px solid #727272;
}
.b_1px_gris5{
	border: 1px solid #575757;
}
.b_blanco1px{
	border: 1px solid #ffffff;
}
.br_5px{
	border-radius: 5px;
}
.br_10px{
	border-radius: 10px;
}

/******** hide /  show ***********/
.hide{
	display: none;
}
.show{
	display: block;
}

/******** padding *********/

.padding_bottom_1vw{
	padding-bottom: 1vw;
}
.padding_bottom_2vw{
	padding-bottom: 2vw;
}
.padding_bottom_3vw{
	padding-bottom: 3vw;
}
.padding_bottom_4vw{
	padding-bottom: 4vw;
}
.padding_bottom_5vw{
	padding-bottom: 5vw;
}
.padding_bottom_6vw{
	padding-bottom: 6vw;
}
.padding_bottom_7vw{
	padding-bottom: 7vw;
}
.padding_bottom_8vw{
	padding-bottom: 8vw;
}
.padding_bottom_9vw{
	padding-bottom: 9vw;
}
.padding_bottom_10vw{
	padding-bottom: 10vw;
}
.pd_0{
	padding: 0;
}
.pd_01em{
	padding: .1em;
}
.pd_02em{
	padding: .2em;
}
.pd_03em{
	padding: .3em;
}
.pd_04em{
	padding: .4em;
}
.pd_05em{
	padding: .5em;
}
.pd_1em{
	padding: 1em;
}
.pd_2em{
	padding: 2em;
}
.pd_3em{
	padding: 3em;
}
.pd_4em{
	padding: 4em;
}
.pd_5em{
	padding: 5em;
}
.pd_6em{
	padding: 6em;
}
.pd_7em{
	padding: 7em;
}
.pd_8em{
	padding: 8em;
}
.pd_9em{
	padding: 9em;
}
.pd_10em{
	padding: 10em;
}

.pdl_01em{
	padding-left: .1em;
}
.pdl_02em{
	padding-left: .2em;
}
.pdl_03em{
	padding-left: .3em;
}
.pdl_04em{
	padding-left: .4em;
}
.pdl_05em{
	padding-left: .5em;
}
.pdl_1em{
	padding-left: 1em;
}
.pdl_2em{
	padding-left: 2em;
}
.pdl_3em{
	padding-left: 3em;
}
.pdl_4em{
	padding-left: 4em;
}
.pdl_5em{
	padding-left: 5em;
}
.pdl_6em{
	padding-left: 6em;
}
.pdl_7em{
	padding-left: 7em;
}
.pdl_8em{
	padding-left: 8em;
}
.pdl_9em{
	padding-left: 9em;
}
.pdl_10em{
	padding-left: 10em;
}

.pdr_01em{
	padding-right: .1em;
}
.pdr_02em{
	padding-right: .2em;
}
.pdr_03em{
	padding-right: .3em;
}
.pdr_04em{
	padding-right: .4em;
}
.pdr_05em{
	padding-right: .5em;
}
.pdr_1em{
	padding-right: 1em;
}
.pdr_2em{
	padding-right: 2em;
}
.pdr_3em{
	padding-right: 3em;
}
.pdr_4em{
	padding-right: 4em;
}
.pdr_5em{
	padding-right: 5em;
}
.pdr_6em{
	padding-right: 6em;
}
.pdr_7em{
	padding-right: 7em;
}
.pdr_8em{
	padding-right: 8em;
}
.pdr_9em{
	padding-right: 9em;
}
.pdr_10em{
	padding-right: 10em;
}

.pdt_01em{
	padding-top: .1em;
}
.pdt_02em{
	padding-top: .2em;
}
.pdt_03em{
	padding-top: .3em;
}
.pdt_04em{
	padding-top: .4em;
}
.pdt_05em{
	padding-top: .5em;
}
.pdt_1em{
	padding-top: 1em;
}
.pdt_2em{
	padding-top: 2em;
}
.pdt_3em{
	padding-top: 3em;
}
.pdt_4em{
	padding-top: 4em;
}
.pdt_5em{
	padding-top: 5em;
}
.pdt_6em{
	padding-top: 6em;
}
.pdt_7em{
	padding-top: 7em;
}
.pdt_8em{
	padding-top: 8em;
}
.pdt_9em{
	padding-top: 9em;
}
.pdt_10em{
	padding-top: 10em;
}

.pdb_01em{
	padding-bottom: .1em;
}
.pdb_02em{
	padding-bottom: .2em;
}
.pdb_03em{
	padding-bottom: .3em;
}
.pdb_04em{
	padding-bottom: .4em;
}
.pdb_05em{
	padding-bottom: .5em;
}
.pdb_1em{
	padding-bottom: 1em;
}
.pdb_2em{
	padding-bottom: 2em;
}
.pdb_3em{
	padding-bottom: 3em;
}
.pdb_4em{
	padding-bottom: 4em;
}
.pdb_5em{
	padding-bottom: 5em;
}
.pdb_6em{
	padding-bottom: 6em;
}
.pdb_7em{
	padding-bottom: 7em;
}
.pdb_8em{
	padding-bottom: 8em;
}
.pdb_9em{
	padding-bottom: 9em;
}
.pdb_10em{
	padding-bottom: 10em;
}

/*** TEXT-ALIGN ***/
.centrar{
	text-align: center;
}
.izquierda{
	text-align: left;
}
.derecha{
	text-align: right;
}
/*** CURSOR ***/

/*** POSITION ***/
.p_absolute{
	position: absolute;
}
.p_relative{
	position: relative;
}
.left_0{
	left: 0;
}
.left_05em{
	left: .5em;
}
.left_1em{
	left: 1em;
}
.left_1_5em{
	left: 1.5em;
}
.left_2em{
	left: 2em;
}
.left_3em{
	left: 3em;
}
.left_4em{
	left: 4em;
}
.left_5em{
	left: 5em;
}
.right_0{
	right: 0;
}
.right_05em{
	right: .5em;
}
.right_1em{
	right: 1em;
}
.right_1_5em{
	right: 1.5em;
}
.right_2em{
	right: 2em;
}
.right_3em{
	right: 3em;
}
.right_4em{
	right: 4em;
}
.right_5em{
	right: 5em;
}
.top_0{
	top: 0;
}
.top_05em{
	top: .5em;
}
.top_1em{
	top: 1em;
}
.top_1_5em{
	top: 1.5em;
}
.top_2em{
	top: 2em;
}
.top_3em{
	top: 3em;
}
.top_4em{
	top: 4em;
}
.top_5em{
	top: 5em;
}
.top_6em{
	top: 6em;
}
.top_7em{
	top: 7em;
}
.top_8em{
	top: 8em;
}
.top_9em{
	top: 9em;
}
.top_10em{
	top: 10em;
}

.pointer{
	cursor: pointer;
}
.wait{
	cursor: wait;
}

.x_eliminar{
	font-weight: bold;
	color: #701717;
	cursor: pointer;
}
.div_radio_button{
	margin: 0 auto;
}
.radio_button{
	content: "";
	width: 26px;
	height: 26px;
	margin:0.5em 0.5em 0 0;
	border: 2px solid #ccc;
	border-radius: 100%;
}


/*** FUENTES ***/
.ff_serif{
	font-family: serif;
}
.ff_sans_serif{
	font-family: sans-serif;
} 
.ff_monospace{
	font-family: monospace;
}   
.ff_cursive{
	font-family: cursive;
}     
.ff_fantasy{
	font-family: fantasy;
}   
.ff_arial{
	font-family: Arial;
}  

/*****************************************************************
				ESTILOS DE LOS MODALES
******************************************************************/

.modal_header{
	border-bottom: 1px solid #c3c3c3;
	padding-bottom: 1em;
	margin-bottom: 1em;
}


/*********************************************************
					area para barra scroll
**********************************************************/

.scroll{
    margin: 0;
	color: #52374b;
	overflow: scroll;
}
.scroll::-webkit-scrollbar {
	-webkit-appearance: none;
}
.scroll::-webkit-scrollbar:vertical {
	width:10px;
}
.scroll::-webkit-scrollbar-button:increment{
	display: none;
}

.scroll::-webkit-scrollbar:horizontal {
	display: none;
}
.scroll::-webkit-scrollbar-thumb {
	background-color: rgb(121, 122, 124, 0.5);
	border-radius: 20px;
	border: 2px solid #f1f2f3;
}
.scroll::-webkit-scrollbar-track {
	border-radius: 10px;
}

/************ SOMBRAS ************/
/*** SOMBRAS ***/
.sombra1{
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.sombra2{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.sombra3{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.sombra3{
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
.sombra4{
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}
.sombra5{
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

/************ Z-INDEX ************/
.z_index1{
	z-index: 1;
}
.z_index2{
	z-index: 2;
}
.z_index3{
	z-index: 3;
}
.z_index4{
	z-index: 4;
}

/************* EFECTO ESPEJO ***********/
.efx_espejo{
	background-color: rgba(0, 0, 0, 0.4); /* fondo oscuro translúcido */
	backdrop-filter: blur(8px);          /* efecto de desenfoque */
	-webkit-backdrop-filter: blur(8px);  /* para Safari */
	border: 1px solid #cacaca;
}

